.product-search {
  margin-bottom: 25px; }
  @media (min-width: 48em) {
    .product-search {
      margin-bottom: 20px; } }
  @media (min-width: 64em) {
    .product-search {
      width: 998px;
      margin-left: auto;
      margin-right: auto; } }

.product-search__header {
  margin-bottom: 26px; }
  .product-search__header::after {
    content: '';
    display: table;
    clear: both; }
  @media (min-width: 48em) {
    .product-search__header {
      margin-bottom: 44px; } }

.product-search__heading {
  float: left;
  margin: 0;
  font-size: 19px;
  line-height: 24px;
  color: #141414; }
  @media (min-width: 48em) {
    .product-search__heading {
      margin-top: 3px;
      font-size: 25px;
      line-height: 1.3; } }

.product-search__footer {
  padding: 25px;
  padding-bottom: 0;
  font-size: 14px;
  text-align: center; }
  @media (min-width: 48em) {
    .product-search__footer {
      margin-top: 40px;
      padding: 20px;
      padding-bottom: 0; } }

@media (min-width: 48em) {
  .product-search .product-category-icons__section,
  .product-search .product-support-menu__section {
    padding: 0;
    border: 0; } }

.product-search .accordion__row--active {
  position: relative;
  margin-bottom: 0; }

.product-search .accordion__button {
  height: 50px;
  margin-bottom: 0;
  padding: 1em 20px;
  background-color: #FFFFFF; }
  @media (min-width: 48em) {
    .product-search .accordion__button {
      height: auto; } }

.product-search .accordion__content {
  padding: 0; }

@media (min-width: 48em) {
  .product-search .product-category-icons--secondary .accordion__row,
  .product-search .product-support-menu--secondary .accordion__row {
    margin-top: 0; } }

.product-search .product-category-icons--secondary .accordion__row--active,
.product-search .product-support-menu--secondary .accordion__row--active {
  -webkit-box-shadow: none;
  box-shadow: none; }

.product-search .product-category-icons--secondary .accordion__button,
.product-search .product-support-menu--secondary .accordion__button {
  position: relative;
  height: 60px;
  padding: 8px 28px 14px 40px;
  background-color: #F3F3F4; }
  @media (min-width: 48em) {
    .product-search .product-category-icons--secondary .accordion__button,
    .product-search .product-support-menu--secondary .accordion__button {
      height: auto;
      padding-top: 1em; } }

.product-search .product-category-icons--secondary .accordion__button::after,
.product-search .product-support-menu--secondary .accordion__button::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 28px;
  width: 6px;
  height: 6px;
  margin: auto;
  border-right: 1px solid #909294;
  border-bottom: 1px solid #909294;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg); }

.product-search .product-category-icons--secondary .accordion__row--active .accordion__button::after,
.product-search .product-support-menu--secondary .accordion__row--active .accordion__button::after {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg); }

.product-search .product-category-icon .product-category-icon__item-icon,
.product-search .product-support-menu .product-support-menu__item-icon {
  display: none; }
  @media (min-width: 48em) {
    .product-search .product-category-icon .product-category-icon__item-icon,
    .product-search .product-support-menu .product-support-menu__item-icon {
      display: block; } }

.product-search .product-category-icon--secondary .product-category-icon__item-icon,
.product-search .product-support-menu--secondary .product-support-menu__item-icon {
  display: block; }
  @media (min-width: 48em) {
    .product-search .product-category-icon--secondary .product-category-icon__item-icon,
    .product-search .product-support-menu--secondary .product-support-menu__item-icon {
      display: block; } }

.product-search__form {
  display: none;
  position: relative;
  float: right;
  width: 277px;
  height: 38px; }
  @media (min-width: 48em) {
    .product-search__form {
      display: block; } }

.product-search__form svg {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 10px;
  margin: auto;
  pointer-events: none; }

.product-search__form label {
  display: none; }

.product-search__form input[type='text'],
.product-search__form input[type='search'] {
  -webkit-appearance: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 32px; }

.product-search__form input[type='submit'] {
  opacity: 0;
  position: absolute;
  top: 50%;
  z-index: -1;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 0;
  -webkit-transition: opacity 250ms ease, right 250ms ease;
  -o-transition: opacity 250ms ease, right 250ms ease;
  transition: opacity 250ms ease, right 250ms ease; }

.product-search__form:focus-within input[type='submit'] {
  opacity: 1;
  right: 4px;
  z-index: 1; }

.product-search__form .views-row {
  border-left: 1px solid #CFCFD5;
  border-right: 1px solid #CFCFD5;
  background-color: #FFFFFF; }
  .product-search__form .views-row:hover {
    background: #F3F3F4; }
  .product-search__form .views-row a {
    display: block;
    color: #141414;
    text-decoration: none; }
  .product-search__form .views-row .views-field-title {
    padding: 0.25em;
    margin-left: 0.5em; }
  .product-search__form .views-row:last-child {
    border-bottom: 1px solid #CFCFD5; }
